Bug 874018 - Need to document server side quorum in admin guide
Summary: Need to document server side quorum in admin guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: Unspecified Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Divya
QA Contact: SATHEESARAN
URL:
Whiteboard:
Keywords: Reopened
Depends On: 839595 840122 862017 862033
Blocks: 840818 858428 865324
TreeView+ depends on / blocked
 
Reported: 2012-11-07 09:54 UTC by Vidya Sakar
Modified: 2015-04-10 07:16 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 840122
Environment:
Last Closed: 2015-04-10 07:16:37 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Divya 2012-11-07 10:46:54 UTC
Hi Pranith,

Could you please provide inputs in the Doc Text field for this feature?

Thanks,
Divya

Comment 3 Pranith Kumar K 2012-11-07 11:00:39 UTC
http://www.gluster.org/community/documentation/index.php/Features/Server-quorum
Please go through the wiki page above and I can answer any more questions you have.

Pranith.

Comment 4 Pranith Kumar K 2012-11-07 11:12:15 UTC
Divya,
    I just realized that the feature page is not up to date. Will update it and let you know.

Pranith.

Comment 6 Pranith Kumar K 2012-11-08 02:18:38 UTC
Done. Please let me know if you need any more assistance from my side.

Pranith

Comment 7 Divya 2012-11-08 10:59:36 UTC
Hi Vijay,

Based on the feature page, I think this information should go as a new section (Configuring Server-side Quorum) after "10.8. Triggering Self-Heal on Replicate" in "10. Managing Red Hat Storage Volumes" chapter. Please clarify.

I am planning to add "gluster volume set <volname> cluster.server-quorum-type none/server" option as part of Tuning Volumes section and use it as a reference in Quorum related section.

Thanks,
Divya

Comment 8 Vijay Bellur 2012-11-19 11:45:29 UTC
(In reply to comment #7)
> Hi Vijay,
> 
> Based on the feature page, I think this information should go as a new
> section (Configuring Server-side Quorum) after "10.8. Triggering Self-Heal
> on Replicate" in "10. Managing Red Hat Storage Volumes" chapter. Please
> clarify.

Yes, please add a new section.

> 
> I am planning to add "gluster volume set <volname>
> cluster.server-quorum-type none/server" option as part of Tuning Volumes
> section and use it as a reference in Quorum related section.

Sounds good to me.

Comment 10 SATHEESARAN 2013-01-09 09:25:00 UTC
Hi Divya,

I see cluster.

Comment 11 SATHEESARAN 2013-01-09 11:16:37 UTC
Hi Divya,
Sorry for comment #10, its partial.
I see that cluster.server-quorum-ratio not document in tuning volume chapter

Comment 12 SATHEESARAN 2013-01-09 12:00:23 UTC
Moving this bug to ASSIGNED state, for adding option cluster.server-quorum-ratio to doc

Comment 14 SATHEESARAN 2013-01-17 10:11:30 UTC
Verified this bug. Moving this to verified state


Note You need to log in before you can comment on or make changes to this bug.